package com.ruoyi.web.modules.openstats.vo;

import java.util.ArrayList;
import java.util.List;

public class RegionRankVO
{
    private int statYear;

    private List<RegionRankItemVO> items = new ArrayList<>();

    public int getStatYear()
    {
        return statYear;
    }

    public void setStatYear(int statYear)
    {
        this.statYear = statYear;
    }

    public List<RegionRankItemVO> getItems()
    {
        return items;
    }

    public void setItems(List<RegionRankItemVO> items)
    {
        this.items = items;
    }
}
